Subject: German Test - Nicolay Sebastian Romero Casallas
From: Nicolay Sebastian Romero Casallas <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 4 Dec 2017 14:19:17 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Nicolay Sebastian Romero Casallas
Email | [email-masked]
Phone Number | (+57) 3123842913
Whats your first language | Spanish
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Well. This is one of the typical situations that we can face in customer service. First of all, I would identify and verify who I am talking to and when I say "identify" I mean to identify the client, if he is calm, angry, or whatever the emotion that he is showing me, that, in order to be smart and try to keep the customer calmed. In this case, I will verify If I entered his address incorrectly and usually most of the pizza restaurants promise "You deliver in 45 mins or free" if this restaurant has this offer I would tell the customer "Sorry for the inconvenience, we already called  our delivery man and he is going to arrive soon, as we promised the pizza will be free because of the 45 mins rule, thank you for your patience and sorry again we are here to serve you, thanks for choosing us". But, if the restaurant doesn't have the 45 mins rule, I would say  "Sorry for the inconvenience, we already called  our delivery man and he is going to arrive soon, it seems that it was a mistake with your address and we are sorry for that, just give us 5 minutes more and you pizza will arrive. Thank you for choosing us, is there anything else that we could do for you?". In both cases we say sorry and we try to offer something to customer, a good service.
In ENGLISH: What according to you is the difference between good and great customer service? | When we talk about good customer service we are talking about of a service that is limited, average, just smiling and politely listening and doing what needs to be done instead of delving further into personalizing with the customer. But when we talk about a great customer service we are talking about a service that means being attentive and asking questions and going the extra mile to make sure that the customer is satisfied. Is more than just accomplish with the customer requirements, is to give and offer more and more, it to be excellent.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

* Soy una persona autodidacta y proactiva, que no se queda atrapado en las situaciones que no entiende si no que siempre quiere aprender como dar una solución.

* Tengo experiencia tratando con personas, enseñando, sirviendo y pienso que el que no vive para servir a los demas, no sirve para vivir.

* Cuento con el conocimiento de algunos idiomas y por tanto he estudiado sus culturas, me adapto facilmente a las costumbres y culturas y pienso que es allí donde está la riqueza cultural. En la gente.

* Soy sociable y extrovertido, no me da pena tratar con lo demás y siempre tengo una sonrisa para dar.

* Considero que soy respetuoso, honesto,  responsable trabajador y con principios. Y aquí y en cualquier parte del mundo, eso marca la diferencia.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Soy Sebastian Romero estudié administración de empresas y un ténico en lenguas modernas . He tenido la oportunidad de viajar y conocer otras culturas. Viví en Brazil y se que me puedo adaptar fácilmente a los ambientes. Soy  una persona responsable, entregada y muy llena de amor por lo que hace. Me gusta ser honesto y siempre tengo mis principios establecidos. También tengo experiencia profesional en servicio al cliente online y en físico. Cuento con habilidades comunicativas y me encanta conocer gente nueva y culturas nuevas. Soy autodidacta en muchas cosas y si no se hacer algo me pongo a aprender como hacerlo.

| |

You can edit this submission and view all your submissions easily.